.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3c506fe6-7a7d-d76e-7840-150ffec617af {
text-align: center !important;
}
.lfr-layout-structure-item-cb249b9d-264e-72e9-6cdd-bcf52ed295ff {
text-align: center !important;
}
.lfr-layout-structure-item-be833e2e-9b0e-9d2d-7900-344370da1fb6 {
text-align: center !important;
}
